Oct 072012
 

Just a heads up for the peep’s using WHMCS…

———————-
WHMCS Security Alert
whmcs.com

“We have become aware of a security issue that exists in the third party Boleto
module included in WHMCS releases. This can potentially be used to exploit a
WHMCS installation.

If you do not use the Boleto module, then the quickest and easiest solution is
to simply delete the /modules/gateways/boleto/ folder entirely after which you
will not be at risk.

Alternatively if you do use the module, you can download and apply the patch to
your installation here: Download Patch

This issue affects all WHMCS versions.

If you have any questions or need any assistance, please do not hesitate to
contact us. We apologize for the inconvenience.”

Share This!
 Posted by at 8:33 am

Sorry, the comment form is closed at this time.